<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_eval_l.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>L&#160;:&#160;<a class="el" href="d8/d8f/_weapon_stable_state_8c.html#a81850a19579d69fbd62d39a8f08a5f38aef31cc6fe9479955961311ee18ac205f">WeaponStableState.c</a></li>
<li>LAN&#160;:&#160;<a class="el" href="d7/de3/_server_browser_tab_8c.html#a6d0b33e703e1291d0b60d4fe5a5e12ccad5f2ea377dbc6b7b909dda25f40ee742">ServerBrowserTab.c</a></li>
<li>LAND_HEAVY&#160;:&#160;<a class="el" href="df/d02/_plugin_presence_notifier_8c.html#aa5dc5489bd1b68e4d5ab4f46b44ce4c6a699a1d721bbd43bd14e75cbc27faeb66">PluginPresenceNotifier.c</a></li>
<li>LAND_LIGHT&#160;:&#160;<a class="el" href="df/d02/_plugin_presence_notifier_8c.html#aa5dc5489bd1b68e4d5ab4f46b44ce4c6a519e920eeefb6c056068fd0aaae9ee2e">PluginPresenceNotifier.c</a></li>
<li>LAST_INDEX&#160;:&#160;<a class="el" href="d3/d3c/_modifiers_manager_8c.html#a5c1716899a303fbac8533337fbc6ceb0a7264227ff44639b8960da234f6ee7135">ModifiersManager.c</a>, <a class="el" href="d5/d6f/_plugin_lifespan_8c.html#a452143ae61053ceffd36d5a561f946e7a7264227ff44639b8960da234f6ee7135">PluginLifespan.c</a></li>
<li>LEAVE&#160;:&#160;<a class="el" href="d3/d14/group___entity_attributes.html#ggaa29339063b04471895b3cb38b17cdb13ae09e07839103de682cb13fa773793fc0">EnEntity.c</a></li>
<li>LEFT&#160;:&#160;<a class="el" href="d7/dc0/group___mouse.html#gga3fe1dc281e20599dff9635c050a28b8cadb45120aafd37a973140edee24708065">EnSystem.c</a>, <a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a224b9163917ac32fc95a60d8c1eec3aaadb45120aafd37a973140edee24708065">Inventory.c</a></li>
<li>LEFT_THUMB_HORIZONTAL&#160;:&#160;<a class="el" href="d4/df6/group___gamepad.html#gga2f6dea2b13a0a246a2c7fbed4cf05c8ea2ae166019b4d7236e636b33ec8b99e7d">EnSystem.c</a></li>
<li>LEFT_THUMB_VERTICAL&#160;:&#160;<a class="el" href="d4/df6/group___gamepad.html#gga2f6dea2b13a0a246a2c7fbed4cf05c8ea8471f13cba80f61375c0cc7ab1415dab">EnSystem.c</a></li>
<li>LEFT_TRIGGER&#160;:&#160;<a class="el" href="d4/df6/group___gamepad.html#gga2f6dea2b13a0a246a2c7fbed4cf05c8ea2c0fc4f30116a83b9c7d64473929724c">EnSystem.c</a></li>
<li>LeftBackLimb&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#a465b3b09301330c7f81df38b22cf4c62a6952efc1d0fa43489a98bfc43a65ffed">EntityAI.c</a></li>
<li>LeftFrontLimb&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#a465b3b09301330c7f81df38b22cf4c62a5752cf7ae13798eed48669570aa634e1">EntityAI.c</a></li>
<li>LEVELORDER&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#ac5ade7a41ab88bd2906cf0b55a32492ea788e32ed2d760a9478ed33650a31e5ac">gameplay.c</a></li>
<li>LEVELS&#160;:&#160;<a class="el" href="d1/d87/_plugin_developer_sync_8c.html#a32a9d9b87237b8ac35ee66e5b269e314a2d31bf71d068ed802a18e984232998df">PluginDeveloperSync.c</a></li>
<li>LIFETIME&#160;:&#160;<a class="el" href="da/d43/group___particle_effect.html#ggae0fed29d09aa06a8ca33de9f2b039e4ba41b2b15f5cf812fd500c545b3fa3bb7e">EnVisual.c</a></li>
<li>LIFETIME_BY_ANIM&#160;:&#160;<a class="el" href="da/d43/group___particle_effect.html#ggae0fed29d09aa06a8ca33de9f2b039e4ba48068e366f456a4108d918677d551608">EnVisual.c</a></li>
<li>LIFETIME_RND&#160;:&#160;<a class="el" href="da/d43/group___particle_effect.html#ggae0fed29d09aa06a8ca33de9f2b039e4ba8beeec6b9439b07a3ed142d7dfd82395">EnVisual.c</a></li>
<li>LIGHT&#160;:&#160;<a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#aa261ab406ec33906c5ef3f41c4ac5d2aaf917d6c11c85b4ac32e30d1cc9da25eb">DayZPlayerImplementMeleeCombat.c</a></li>
<li>LINE&#160;:&#160;<a class="el" href="d6/dae/group___debug_shape.html#gga5a4538eeab397888d88a4eefcc5a1345ab023460c84f774a219d46ccf4665994c">EnDebug.c</a>, <a class="el" href="de/d65/group___world_trace.html#ggae06cbef09a3e547e760f978fa8bcfc70ab023460c84f774a219d46ccf4665994c">EnWorld.c</a></li>
<li>LIQUIDTYPE_DOWN&#160;:&#160;<a class="el" href="d0/db8/_e_actions_8c.html#ab13ea01ba7de7bcacfe6268aeb6b04fdad1db876e21eda45dab37793473f2a5e1">EActions.c</a></li>
<li>LIQUIDTYPE_UP&#160;:&#160;<a class="el" href="d0/db8/_e_actions_8c.html#ab13ea01ba7de7bcacfe6268aeb6b04fda9cbab6d19c9a8a1d57d1c656f1ef8451">EActions.c</a></li>
<li>LIT&#160;:&#160;<a class="el" href="dc/dd0/_remote_detonator_8c.html#a7804fd4e8640651942c36a208aa12c5ca3b759690471ed29ecd243a8f36b93f60">RemoteDetonator.c</a></li>
<li>LIVE&#160;:&#160;<a class="el" href="d0/dd9/_contaminated_area___dynamic_8c.html#abd1af643088884800b81cf3058ed14cca5810f7a85a06138a19e6f548273a6927">ContaminatedArea_Dynamic.c</a></li>
<li>LOAD1_BULLET&#160;:&#160;<a class="el" href="d8/dea/_events_8c.html#ad53b1021648ef8a1d90381386dbb58e4a9064d720b01431ab23647ccb97fae71d">Events.c</a></li>
<li>LOAD_LOADED_CHAR&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a46e0df2c0a6f8f99074fc15ff7e259a9">ClientKickedModule.c</a></li>
<li>LOCAL&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#a5073c77c5d68882860f688a9fc4cba4dad0ef00e708ed18ba004480dceb79ecfb">Inventory.c</a></li>
<li>LOCKED&#160;:&#160;<a class="el" href="d2/d71/_combination_lock_8c.html#a92ce8cb4149d11b10bb9df9831bb738ba6b4af979c9694e48f340397ac08dfd1c">CombinationLock.c</a></li>
<li>LOGICAL&#160;:&#160;<a class="el" href="d6/da5/_b_i_o_s_error_module_8c.html#a112301e9d14b76a1669e09f081559cd1a2dfa01e306d785dc06326963adb7d3a0">BIOSErrorModule.c</a></li>
<li>LOGIN_MACHINE_ERROR&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4af0b9fd770f55e9307d1c2ab96ee9e9d8">ClientKickedModule.c</a></li>
<li>LOGOUT&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a86d6ca369e69a3a0f0c9bd063dd39a70">ClientKickedModule.c</a></li>
<li>LOOP&#160;:&#160;<a class="el" href="d4/d6f/_smoke_grenade_base_8c.html#a19d9d2862444a272e22375327d9f603ca61f7f1587bd5fe978d9ff3ece8d0624c">SmokeGrenadeBase.c</a></li>
<li>LOW&#160;:&#160;<a class="el" href="da/db4/_e_stat_levels_8c.html#a33dd957dac0dffc62424608704bc94a3a6a226f4143ca3b18999551694cdb72a8">EStatLevels.c</a></li>
<li>LOWEST&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#a055fe6645543d5aac6f214277f064edaae321c2eb4e64b32d51da602bc6352f1d">PPEConstants.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
